Just nu i M3-nätverket
Gå till innehåll
dawwa50

Uppgradera PHP till 7.0 eller 7.1

Rekommendera Poster

dawwa50

Hej!

 

Jag har försökt uppgradera från PHP 5.6.3 till PHP 7.1 via SSH och det ser ut som installationen lyckats med tanke på att det står rätt version när jag skriver php -v. 

 

Problemet är bara att när jag försöker starta httpd med koden service httpd restart, så får jag upp

Starting httpd: [Fri May 05 11:50:34.440148 2017] [so:warn] [pid 19590] AH01574: module php5_module is already loaded, skipping

/bin/bash: line 1: 19590 Segmentation fault      /usr/sbin/httpd
 
Är det någon som har någon aning om vad som kan vara fel då?
 
Vore tacksam om någon har ett bra förslag. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
Aene

Kontrollera din apahe-konfiguration. apache.conf/httpd.conf eller liknande. Troligtvis har uppdateringen lagt till att den ska ladda php7, men inte tait bort att den ska ladda php5.

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser
dawwa50

Kontrollera din apahe-konfiguration. apache.conf/httpd.conf eller liknande. Troligtvis har uppdateringen lagt till att den ska ladda php7, men inte tait bort att den ska ladda php5.

Vi fick kontakta leverantören som vi köper tjänsten av och de hjälpte oss att lösa problemet. 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...